KP12C - Bug #779

HDMI_TX2 000
01/06/2025 09:07 PM - mike

Status: Closed Start date: 01/06/2025

Priority: High Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: KP12C 0g: Ubuntu

CPU: RK3568 gooo: Linux LPA3568 5.10.198 #34 SMP Tue
Oct 15 17:30:52 CST 2024 aarch64
aarch64 aarch64 GNU/Linux

00: "LPA3568M4 000 APPII : -

go/oooooon: 05 gooo: 100%

goooooo: 04 gooo: RTL8852

go/oooooon: 02 goooo: YT8521SC

gooo: LP120_4_1080_Ubuntu20.04_v1.0_202 [EMMCIU: -

40929.img
Description
History

#1 - 01/10/2025 09:53 PM - mike

- Status changed from New to Closed

04/21/2025

1/1
